
/* Class = "NSTextFieldCell"; title = "Menu bar icon:"; ObjectID = "12"; */
"12.title" = "状态栏图标:";

/* Class = "NSTextFieldCell"; title = "Global show/hide:"; ObjectID = "113"; */
"113.title" = "全局显示/隐藏:";

/* Class = "NSTextFieldCell"; title = "Global new weibo:"; ObjectID = "115"; */
"115.title" = "全局新建微博:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "124"; */
"124.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Show menu"; ObjectID = "125"; */
"125.title" = "显示菜单";

/* Class = "NSMenuItem"; title = "Show/hide app"; ObjectID = "126"; */
"126.title" = "显示/隐藏应用";

/* Class = "NSMenuItem"; title = "Disabled"; ObjectID = "127"; */
"127.title" = "禁用";

/* Class = "NSTextFieldCell"; title = "When new weibos arrive:"; ObjectID = "134"; */
"134.title" = "当收取新微博时:";

/* Class = "NSButtonCell"; title = "Scroll to top"; ObjectID = "136"; */
"136.title" = "滚动到顶部";

/* Class = "NSTextFieldCell"; title = "(If already scrolled to the top)"; ObjectID = "138"; */
"138.title" = "(如果已经在顶部)";

/* Class = "NSButtonCell"; title = "Open links in background"; ObjectID = "142"; */
"142.title" = "在背景打开网页链接";

/* Class = "NSMenuItem"; title = "Replay"; ObjectID = "0ll-yI-TYc"; */
"0ll-yI-TYc.title" = "重播";

/* Class = "NSMenuItem"; title = "Close Player"; ObjectID = "4Gs-0C-j2l"; */
"4Gs-0C-j2l.title" = "关闭播放器";

/* Class = "NSButtonCell"; title = "Use \"m.weibo.cn\" links"; ObjectID = "5qk-uy-s88"; */
"5qk-uy-s88.title" = "使用 \"m.weibo.cn\" 链接";

/* Class = "NSButtonCell"; title = "Preview media when hover"; ObjectID = "Boe-91-6oV"; */
"Boe-91-6oV.title" = "光标划过图片和视频时进行预览";

/* Class = "NSMenuItem"; title = "Pause"; ObjectID = "DVe-y1-RUp"; */
"DVe-y1-RUp.title" = "暂停播放";

/* Class = "NSTextFieldCell"; title = "Auto refresh interval:"; ObjectID = "Iq0-UD-dlH"; */
"Iq0-UD-dlH.title" = "自动刷新间隔:";

/* Class = "NSTextFieldCell"; title = "2 mins"; ObjectID = "1X2-KM-tla"; */
"1X2-KM-tla.title" = "2 分钟";

/* Class = "NSTextFieldCell"; title = "When video plays to end:"; ObjectID = "fIZ-7B-och"; */
"fIZ-7B-och.title" = "当视频播放到末尾:";

/* Class = "NSTextFieldCell"; title = "When Live Photo loaded:"; ObjectID = "vR3-wx-xQm"; */
"vR3-wx-xQm.title" = "当实况照片加载完成:";

/* Class = "NSMenuItem"; title = "Play Hint (Mute)"; ObjectID = "Caf-gs-1S0"; */
"Caf-gs-1S0.title" = "播放提示片段（禁音）";

/* Class = "NSMenuItem"; title = "Play Full Video"; ObjectID = "NLb-k5-oFX"; */
"NLb-k5-oFX.title" = "播放完整视频";

/* Class = "NSMenuItem"; title = "Don't Play"; ObjectID = "fXl-1C-6IE"; */
"fXl-1C-6IE.title" = "不要播放";
